arrow_upward

Update Comapator's GS states and icons
#1
Hi all, it has been a while since my latest feedback so here you go!

A new giveaway has been opened and while I was reading I have noticied that our @deanhills also wrote down the "game servers not advised" and "game server not allowed".
I am not aware of the motivation, I only know that VPS 1 has some problem with gameservers, but the comparator still shows the "not advised" VPSes as capable of run a game server.

It would be nice if a new "status" and icon are added to it to warn users about this.


Let me hear your ideas about this!

Regards, LightDestory.
Thanks to Post4VPS and Bladenodefor VPS 14
#2
I kinda agree with this that it should be included in the comparator but to be honest, There are just issues with the backend side of the VPS or what like i owned a VPS 1 i had firewall issues no one was able to connect, I switched to VPS 10 had similar issues but different but was usable in some case like you could still host some servers. So i believe it also depend on the users the details are already included in the Giveaway thread in the "red font" and i believe the more better way to warn user in the thread as @deanhills do it now which is really good, I believe not many people will go over the Comparator as compared to the thread.

The only idea i believe that the comparator should look more good like a little bit more responsive in my opinion this does serve the purpose, But if some new looks is given that would be really nice!
Thanks to ReadyDedis and Post4VPS for the amazing VPS 7!

#3
(08-01-2020, 08:57 PM)LightDestory Wrote: Hi all, it has been a while since my latest feedback so here you go!

A new giveaway has been opened and while I was reading I have noticied that our @deanhills also wrote down the "game servers not advised" and "game server not allowed".
I am not aware of the motivation, I only know that VPS 1 has some problem with gameservers, but the comparator still shows the "not advised" VPSes as capable of run a game server.

It would be nice if a new "status" and icon are added to it to warn users about this.


Let me hear your ideas about this!

Regards, LightDestory.

Thanks for the suggestion @LightDestory. Unfortunately that info comes from the sponsor. With VPS 1 for example the sponsor maintains that games can be run on it. Possibly they can, however the typical games that members at post4vps favour don't work on VPS 1. Could be because they are old scripts. Or just not compatible with modern day firewall rules. So that's why it is not advised - vs allowed. Post4vps can't really change the comparison table for VPS 1 for example as games are allowed as per info from the sponsor, but not advised because of post4vps VPS Holder experience with the particular games they favour.

Thanks @sAmI for providing an illustration of your own experience. Am also happy you've found a VPS that works for you.
Terminal
Thank you to Post4VPS and VirMach for my awesome VPS 9!  
lockThread Closed 


Possibly Related Threads…
Thread
Author
Replies
Views
Last Post
567
07-03-2021, 01:44 AM
Last Post: deanhills
2,274
03-23-2020, 04:44 PM
Last Post: deanhills
2,099
07-31-2019, 10:45 AM
Last Post: tryp4vps

person_pin_circle Users browsing this thread: 1 Guest(s)
Sponsors: VirMach - Host4Fun - CubeData - Evolution-Host - HostDare - Hyper Expert - Shadow Hosting - Bladenode - Hostlease - RackNerd - ReadyDedis - Limitless Hosting